@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto; overflow-x:hidden;  padding-bottom:1.1rem; padding-top: 1rem; font-size: .24rem; }
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px .25rem;}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
html{font-size: 100px;}
.l{float:left}
.r{float:right}
table{border-collapse: collapse;}



/*头部*/
.index_header{width:100%; height: auto; z-index:999;  position:fixed; top:0; left:0; background: #fff}
.header{width:100%; clear:both; height:1rem;  padding:0 3%}
.logo{float:left; width:AUTO; height: 100%; }
.logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.logo a img{width:2.1rem; max-height: 100%; margin-right:.15rem}
.logo a h4{color:#000; font-size: .21rem; line-height: .3rem;}

.menu{float:right; height:100%; width:1rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width: .55rem; align-items: center; margin: 0px auto;}
.xymob-menu{width:100%; height: 100vh; position: absolute; right:0; left:0; background: #fff; display: none; padding: 0 5%;  z-index: 9999;  }
.xymob-menu .xymob-menu-box{height: 100vh; overflow: auto; padding-bottom: 80px; }
.xymob-nav > li { border-bottom: 1px solid #d0d0d0; position: relative;}
.xymob-nav > li > a { display: block; line-height: 50px; font-size: 16px; color: #333;}
.xymob-nav .xymob-menu-jt { position: absolute; width: 20%; height: 50px; line-height: 50px; right: 0; top: 0; text-align: center; z-index: 9;}
.xymob-nav .xymob-menu-jt .icon-font{display: block; width: 100%; height: 100%; background:url(../images/down.png) no-repeat center}
.xymob-nav .xymob-sub-menu{display: none;}
.xymob-nav .xymob-sub-menu > li{border-top: 1px solid #d0d0d0; position: relative;}
.xymob-nav .xymob-sub-menu > li > a {display: block; font-size: 14px; color: #333; line-height:40px; text-indent: .2rem;}
.xymob-navbtn {float: right; width:.5rem; height:1rem; display: flex; align-items: center;}
.xymob-navbtn img{width:100%}




/* 首页:banner */
.banner{ width:100%; position: relative; overflow: hidden; }
.banner .swiper-container{width:100%; }
.banner .swiper-slide{overflow: hidden}
.banner .swiper-slide a img.ban_img{width:100%; display: block; height:auto;   transition:transform 5s ease 0s, opacity 2s ease 0s;}
.ban_info{width:100%; height: auto; position: absolute; top:10%; left:0; padding: 0 .25rem; text-align: center}
.ban_info h4{color:#fff; font-size:.5rem; font-weight: bold; margin-bottom: .2rem;  }
.ban_info h5{color:#fff; font-size:.3rem; width:100%;  line-height:.4rem;    font-weight: 100;}
.ban_info span{width:40%; height: .8rem; background: #2063c6 url(../images/c_jts.png) no-repeat 90% center; padding: 0 3% 0 5%; line-height: .8rem; 
	font-size:.24rem; display: block; border-radius: 5px; margin:1.2rem auto 0; color:#fff}
.ban_info span:hover{padding: 0 2.5%; }
.banner .swiper-button-next,.banner .swiper-button-prev{width:.8rem; height: .8rem; }
.banner .swiper-button-next{background: url("../images/b_right.png") no-repeat center; right:35%; background-size: 100% 100%}
.banner .swiper-button-prev{background: url("../images/b_left.png") no-repeat center; left:35%;background-size: 100% 100%}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content: ""}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content: ""}
.banner .swiperNum{position: absolute;bottom: .7rem; right: 0;z-index: 10;color: #fff; display: flex; justify-content: center; width: 100%}
.banner .swiperNum .num{width: 33%;text-align: center;    font-weight: 100;}
.banner .swiperNum .num span{font-size: .5rem;font-weight: bold;}




/*产品*/
.index_product{width:100%; height:auto; overflow:hidden; position: relative; padding: .8rem 0 .6rem;}
.index_product::after{content: '';display: block;height:4.12rem;width:3.02rem;background: url('../images/productImg.png') no-repeat left bottom;
	position: absolute;top: -13%;right: 0;  background-size: 100% 100%}
.index_product::before{content: '';display: block;height:4.12rem;width:2.34rem;background: url('../images/productImg1.png') no-repeat left top;
	position: absolute;bottom:-10%;left: 0; background-size: 100% 100%}
.index_product_bottom ul{width:100%; height: auto; overflow: hidden; margin-top: .5rem}
.index_product_bottom ul li{width:100%; margin-bottom: .3rem; position: relative}
.index_product_bottom ul li img.backImg{width:100%; height: 100%; object-fit: cover; object-position: center center;}
.index_product_bottom ul li .main{position: absolute; top: 0;  left: 0;   z-index: 10; box-sizing: border-box;  padding:.7rem .3rem .2rem; color: #fff;
  width: 100%; height: 100%;}
.index_product_bottom ul li h3{color:#fff; font-size:.4rem; font-weight: bold; margin-bottom: .3rem;}
.index_product_bottom .text{width:100%; height: auto; margin: .4rem auto .9rem}
.index_product_bottom .text p{color:#fff; font-size: .26rem; line-height: .46rem; opacity: 0.8; margin-bottom: .1rem;    font-weight: 100;}
.index_product_bottom .foot{width: 100%; display:flex; justify-content: space-between; align-items: center}
.index_product_bottom .foot .moreBtn{color:#fff; font-size: .26rem; padding: .15rem .4rem;     font-weight: 100;border: 1px solid rgba(255,255,255,0.3)}
.index_product_bottom .foot img{height: .15rem;}





/*关于我们*/
.index_about{width:100%; height: auto; overflow: hidden; background: url(../images/about_bjs.jpg) no-repeat top left;  padding:1.2rem 0 .8rem;}
.index_about_one{width:100%;}
.index_about_one h3{color:#192a83; font-size:.52rem; font-weight: bold;  text-align:center }
.index_about_one img{width:.5rem; margin: .15rem auto; display: block}
.about_left_xx{width:100%; height:auto; overflow:hidden; color: #555555; font-size:.28rem; line-height: .45rem; margin: .3rem 0 .7rem; display: block;
	text-align: center}
.about_left_more{width:35%; height: .7rem; line-height: .7rem; text-align:center; font-size: .26rem; margin: 0px auto .6rem; display: block;     font-weight: 100;
	border: 1px solid #e5e5e5}
.index_about_zi{width:100%; height: auto; padding: .4rem 0; text-align: center; border-top:1px solid #c9d0e4}
.index_about_zi h3{color:#192a83; font-size: .4rem;}
.index_about_zi h4{color:#000000; font-size: .4rem;}
.about_bottom{border-bottom:1px solid #c9d0e4}
.honor_all_div{width:100%; height:auto; overflow:hidden; margin-top: .4rem}
.honor_all_div .mySwiper{height: 5rem;}
.honor_all_div .swiper-slide a{display:block;  display: flex; align-items: center; width: 100%}
.honor_all_div .swiper-slide a img{ max-width: 100%; max-height: 100%; margin: 0px auto;}


/*服务*/
.index_service{width:100%; height:auto; overflow:hidden; margin-bottom: .5rem}
.index_service_top{width:100%; background: #192a83; padding: .5rem .3rem; overflow:hidden}
.index_service_top h3{color:#fff; font-size: .4rem; font-weight: bold;}
.index_service_top p{color:#fff; font-size: .28rem; line-height: .45rem;     font-weight: 100;margin: .3rem 0 .5rem}
.index_service_top span{color:#fff; font-size: .4rem;}
.index_service_bottom{width:100%;}
.index_service_bottom img{width:100%; display: block}



/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin-bottom: .4rem }
.news_right_title{width:100%; text-align: center}
.news_right_title h3{color:#192a83; font-size:.52rem; font-weight: bold; }
.news_right_title p{color:#777777; font-size:.28rem;    font-weight: 100; }
.news_right_title img{width:.5rem; margin: .15rem auto}
.index_news ul{width:100%; height:auto; overflow: auto; margin-top: .5rem}
.index_news ul li{width:100%; height:auto; border: 1px solid #e5e5e5; margin-bottom: .3rem;}
.news_right_xx{width:100%; height: auto; overflow:hidden; padding: .25rem; border-bottom: 1px solid #e5e5e5}
.news_right_xx span{color:#777777; font-size: .27rem;    font-weight: 100;}
.news_right_xx h3{width:100%; height:.4rem; line-height: .4rem; color: #000000; font-size: .3rem; font-weight: bold; text-overflow: clip; overflow: hidden; white-space: nowrap; margin-top: .2rem;}
.news_right_xx p{width:100%; height:.8rem; line-height: .4rem; color: #777777; font-size: .28rem;  word-break:break-all;display:-webkit-box;     font-weight: 100;
	-webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.n_line{width:.5rem; height: .05rem; background: #da2f20; display:block; margin:.25rem 0;}
.news_right_img{width:100%; height: .7rem; line-height: .7rem; color: #555555; font-size: .26rem; padding: 0 .25rem;}




/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index: 222; height:1.1rem;width: 100%; background: #000000 }
footer ul{width:100%; height:100%;}
footer li{width:20%;height: 100%;float: left; border-left: 1px solid #fff;}
footer li a{display: block;width: 100%;height: 100%;text-align: center; box-sizing: border-box;color: #3c3c3c;  padding-top:.2rem }
footer span{line-height:.3rem; font-size: .2rem; width: 100%; display: block; color: #fff;     font-weight: 100;margin-top: .1rem }
footer i{height:.4rem; display: block; margin:0 auto 0;      font-weight: 100;}
footer i img{height: 100%}
footer li a.active{border-bottom: 2px solid #192a83}
.copy {width: 100%;   line-height: .3rem; clear: both; font-size: .26rem; margin-top: .5rem; text-align: center}
.copy p{color:#fff;line-height:.4rem; font-size:.26rem;     font-weight: 100;opacity: 0.5}
.copy a{color:#fff;line-height:.4rem; font-size:.26rem;     font-weight: 100;}
.copy_zi{opacity: 0.5}
.f_top{width:.8rem; position:fixed; bottom:15%; right:0; z-index: 9}
.f_top img{width:100%; display: block}

.index_footer{width:100%; height: auto; overflow: hidden; background:#192a83; padding: .5rem 0}
.index_footer h3{color:#fff; font-size:.32rem;     font-weight:bold;text-align: center}
.index_footer h4{color:#fff; font-size:.32rem; text-align: center; margin-top: .1rem;}
.f_hezuo{background:rgba(255,255,255,0.2) url(../images/f_jts.png) no-repeat 90% center; width:70%; margin:0px auto; display: block; height: .8rem; line-height: .8rem; 
	font-size: .32rem; color:#fff; padding-left:5%; margin-top:.4rem}




@media screen and (max-width:500px){
	html{font-size: 78.125px;}
}

@media screen and (max-width:425px){
	html{font-size: 66.4062px;}

}

@media screen and (max-width:414px){
	html{font-size: 64.6875px;}

}



@media screen and (max-width:375px){
	html{font-size: 58.5938px;}

}


@media screen and (max-width:360px){
	html{font-size: 57.0312px;}
	
}


@media screen and (max-width:320px){
	html{font-size: 50px;}

}




/*内页面包屑导航*/
.pos{width:100%; height:auto; line-height:.55rem; padding:5px 2%; font-size:.2rem; clear:both;    font-weight: 100;
	text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131; font-size:.2rem}
  .pos a{color:#313131; font-size:.2rem}
  .pos span{color: #192a83; font-size:.2rem}
  .pos span.wei{color: #313131; background-size:.2rem}
  .ny{width:100%; padding:.3rem .2rem; line-height:.4rem; clear:both; color:#333333; font-size:.24rem}
  .ny img,.index_abou_xx img{max-width:100%; display:block; height:auto!important}
  .ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
  .ny_ban{width:100%; height:auto; overflow:hidden; }
  .ny_ban img{width:100%; height:auto; display:block;}
  .ny p,.ny span{color:#333333; font-size:.24rem!important; line-height:.4rem;}
  

  
  
  /*内页新闻*/
  .news_x{width:100%;  margin-bottom:10px; clear:both;padding:0px 10px; margin-top: .2rem;}
  .news_x ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
  .news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
  .news_x li h3{height:.4rem; line-height:.4rem; color:#313131;  font-weight:bold; font-size:.26rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
  .news_x li p{font-size:.23rem; color:#7d7d7d; height: .25rem; line-height: .25rem; margin:.1rem 0;}
  .news_x li h4{font-weight:normal; color:#626262; height:.8rem; line-height:.4rem; overflow:hidden; margin-top: .1rem; font-size:.23rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
   -webkit-box-orient:vertical; overflow:hidden;}

   .fzlc{width:100%;  margin-bottom:10px; clear:both;padding:0px 10px; margin-top: .2rem;}
   .fzlc ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
   .fzlc li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
   .fzlc li h3{height:.4rem; line-height:.4rem; color:#313131;  font-weight:bold; font-size:.26rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
   .fzlc li p{font-size:.23rem; color:#7d7d7d;  line-height: .4rem; margin:.1rem 0;}
   .fzlc li h4{font-weight:normal; color:#626262;  line-height:.4rem; overflow:hidden; margin-top: .1rem; font-size:.23rem;  }
  
  /*内页荣誉资质*/
  .honor_list{width:100%; padding:20px 10px; clear:both;}
  .honor_list ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
  .honor_list li{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
  .honor_list li img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
  .honor_list li p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem}
  .honor_list li:nth-child(2n){float:right}
  
  .pic_list{width:100%; padding:.3rem .2rem; clear:both; overflow:hidden}
  .pic_list a{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
  .pic_list a img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
  .pic_list a p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem}
  .pic_list a:nth-child(2n){float:right}
  

.honor_list .fui-picturew{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.fui-picturew a{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
.fui-picturew img{width:100%;height: auto;display:block;}
.fui-picturew p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap}
.fui-picturew a:nth-child(2n){float:right}
.ny_product_pic{width:100%; height:1.8rem; overflow:hidden;  border:#ddd 1px solid; }


  
  
  /*内页导航*/
  .index_clei{ width:100%; height:auto; background:#eeeeee; overflow: hidden}
  .index_clei a{ color:#1b1b1b; font-size:.24rem; text-align:center; width:50%; height:.7rem; line-height:.7rem; display:block; overflow:hidden; float:left; }
  .index_clei a:nth-child(4){ border-right:0px;}
  .index_clei a.active{ background:#192a83; color:#fff }
  .pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
  .about_ban{ background: url(../images/about.jpg) no-repeat; background-size: 100% 100%; text-align: center }
  .about_ban h3{ font-size: .3rem; font-weight: bold; color: #fff;}
  .about_ban p{font-size: .16rem; color:#fff}
  .index_plei{width:100%; height:auto; line-height:.7rem; background:#eee; overflow: hidden}
  .index_plei a{ color:#333; font-size:.24rem; text-align:center; width:50%; height:.7rem; display:block; overflow:hidden;     font-weight: 100;
  float:left; }
  .index_plei a.active{ background:#192a83;color:#fff }
  .ny_biaoti{width: 100%; font-size:.35rem; color: #000; padding: .1rem 0px; text-align: center;  clear: both;     font-weight: 100;line-height:.5rem}
  .ny_time{width: 100%;  line-height: .5rem; color: #888; height: auto;   margin-bottom: .2rem; border-top: 1px solid #666; border-bottom: 1px solid #666;
			text-align: center; clear: both; font-size:.24rem;    font-weight: 100;}
  .keyword_light,.keyword_light p{font-size:.24rem; color:#333; line-height:.4rem}
  .ny_title{width: 100%; font-size:.28rem; color: #000; padding: 10px 0px; text-align: center;  clear: both}
  .keyword_light img{width:100%;}
  .index_pnav a{width:100%; float:none;}
  
  
  
  /*联系我们*/
  .ditu{width:100%;height:7rem;padding: 0px 15px}
  .ny_contact{width:100%; height:auto; display:block; font-size:.14rem; color:#333; line-height:.28rem; padding:0px 10px; margin:20px 0 40px}
 .table_xx{width:100%; overflow-y: auto} 
